{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "460995d8-8679-4bf0-93a0-5a368d778d47",
            "type": "STRING",
            "value": "Check that the IUT discards Secured GN Beacon containing other types of signer_info then certificate."
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "460995d8-8679-4bf0-93a0-5a368d778d47",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/f86c287a-9f57-4735-938f-3cc4807a6d53"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "460995d8-8679-4bf0-93a0-5a368d778d47",
            "type": "STRING",
            "value": "05. Check signer info"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "460995d8-8679-4bf0-93a0-5a368d778d47",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "460995d8-8679-4bf0-93a0-5a368d778d47"
}